{
  "id": 3379572,
  "name": "Mrs. Velma Maechtle, Appellee, v. Checker Taxi Company, Appellant",
  "name_abbreviation": "Maechtle v. Checker Taxi Co.",
  "decision_date": "1941-06-09",
  "docket_number": "Gen. No. 41,655",
  "first_page": "539",
  "last_page": "539",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 539"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 427,
    "ocr_confidence": 0.515,
    "sha256": "1d72cc949bc36cafa7601108e63eaad97ebfeae599fe0148a535d79b2c6089cf",
    "simhash": "1:6ad45fb5bac3298f",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mrs. Velma Maechtle, Appellee, v. Checker Taxi Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Julius Jesmer, for appellant; Julius Jesmer and Chester L. Harris, of counsel; Klein, Harrow & Wilkinson and Andrew J. Farrell, for appellee; Arthur W. Klein and John O. Wilkinson of counsel."
    ],
    "corrections": "",
    "head_matter": "Mrs. Velma Maechtle, Appellee, v. Checker Taxi Company, Appellant.\nGen. No. 41,655.\nopinion filed June 9, 1941;\nsupplemental opinion filed and rehearing denied June 23, 1941.\nJulius Jesmer, for appellant; Julius Jesmer and Chester L. Harris, of counsel; Klein, Harrow & Wilkinson and Andrew J. Farrell, for appellee; Arthur W. Klein and John O. Wilkinson of counsel."
  },
  "file_name": "0539-01",
  "first_page_order": 567,
  "last_page_order": 567
}
